## libdata-serializer-sereal-perl 1.05

=== debian/changelog ===
libdata-serializer-sereal-perl (1.05-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 23:03:00 +0000

libdata-serializer-sereal-perl (1.05-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Christopher Hoskin ]
  * Use my Debian e-mail in control and copyright
  * Remove trailing whitespace from debian/control
  * Bump debhelper compat from 9 to 11
  * Bump Standards-Version from 3.9.6 to 4.2.1 (no change required)

 -- Christopher Hoskin <mans0954@debian.org>  Fri, 26 Oct 2018 20:19:06 +0100

libdata-serializer-sereal-perl (1.05-1) unstable; urgency=low

  * Initial Release. Closes: #776444

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Mon, 02 Feb 2015 20:19:19 +0000
