=== debian/control ===
Source: libdata-serializer-sereal-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdata-serializer-perl,
 libsereal-decoder-perl,
 libsereal-encoder-perl,
 perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-serializer-sereal-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-serializer-sereal-perl.git
Homepage: https://metacpan.org/release/Data-Serializer-Sereal
Testsuite: autopkgtest-pkg-perl

Package: libdata-serializer-sereal-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdata-serializer-perl,
 libsereal-decoder-perl,
 libsereal-encoder-perl
Description: bridge between Data::Serializer and Sereal
 Data::Serializer::Sereal subclasses the Data::Serializer unified serializing
 interface and overrides the serialize and deserialize methods to utilize the
 Sereal::Encoder and Sereal::Decoder modules respectively.
