=== debian/watch ===
version=4
https://metacpan.org/release/Data-Serializer-Sereal   .*/Data-Serializer-Sereal-v?@ANY_VERSION@@ARCHIVE_EXT@$
